/*
 Theme Name:   Sommerakademie2025
 Description:  
 Author:       Kellenberger Interactive
 Author URI:   https://kellenberger-interactive.ch
 Template:     Divi
 Version:      1.0
 Text Domain:  sommerakademie
*/

h1, h2, h3, h4, h5, .dmach-post-title {
  
    word-wrap: break-word;
    overflow-wrap: break-word;

    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

h1, h2 {
  font-family: 'Inter',Helvetica,Arial,Lucida,sans-serif !important;
  font-weight: 600 !important;
}

h3 {
  font-weight: 700 !important;
  line-height: 1.3em;
  font-size: 20px !important;
}

h4 {
  font-weight: 600 !important;
}

a:hover {
    color: #97479b !important;
}

.lwp-vertical-menu nav ul li {
    width: 100%;
    display: block;
    justify-content: flex-end;
}

.et_pb_menu .et_pb_menu__wrap {
    justify-content: flex-end !important;
}

.lwp-vertical-menu nav ul li.extern a {
    color: #97479b !important;
}

#et-main-area {
	
}

small {
	font-size: 18px;
    display: block;
}

.dipi_image_hotspot_child ul {
    margin-top: 20px;
    list-style-type: none;
    padding-bottom: 0;
}

.dipi_image_hotspot_child ul li {
}

.dipi_image_hotspot_child ul li::before {
    content: "5";
    color: #000000;
    font-family: ETmodules!important;
    font-weight: 400!important;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}

.dipi_image_hotspot_child .dipi-tooltip-button::before  {
    top: 2px !important;
}

/*  PROJEKT GALERIE */

.et_pb_gallery_title, .et_pb_gallery_caption {
    display: none;
}


.single-project #et-main-area ul {
  --icon-space: 1.3em;
  /*list-style: none;*/
  /*padding: 0;*/
}

.single-project #et-main-area li {
  /*padding-left: var(--icon-space);*/
  line-height: 1.5em;
}

/*.single-project #et-main-area li:before {
  content: "5";
  font-family: ETmodules!important;
  display: inline-block;
  margin-left: calc( var(--icon-space) * -1 );
  width: var(--icon-space);
  font-size: 32px;
}*/



/* Visually crop gallery images to same ratio */
.crop-gallery .et_pb_gallery_image {
  aspect-ratio: 3 / 2;
  overflow: hidden;
  display: block;
}

.crop-gallery .et_pb_gallery_image a {
  display: block;
  width: 100%;
  height: 100%;
}

.crop-gallery .et_pb_gallery_image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
}